		
img.bg {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1024px;
			
	/* Set up proportionate scaling */
	width: 100%;
	height: auto;
			
	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
}
		

	#logo {
	position:absolute;
	left:50%;
	top:0px;
	width:360px;
	height:120px;
	z-index:1;
}
/*
	 CSS-Tricks Example
	 by Chris Coyier
	 http://css-tricks.com
*/

* { 
    margin: 0; 
    padding: 0; 
}

html, body, #bg, #bg table, #bg td, #cont {
    height:100%;
    width:100%;
    overflow:hidden;
}

#bg { 
    position: fixed; 
}

#bg div {
    height:200%;
    left:-50%;
    position:absolute;
    top:-50%;
    width:200%;
}

#bg td {
    text-align:center;
    vertical-align:middle;
}

#bg img {
    margin:0 auto;
    min-height:50%;
    min-width:50%;
}

#cont {
    position:absolute;
    top:0;left:0;
    z-index:70;
    overflow:auto;
}

.box { 
    margin: 0 auto; 
    width: 400px;
    padding: 50px;
    background: white; 
    padding-bottom:100px;
    font: 14px/2.8 Georgia, Serif;
}#content {
	position:absolute;
	left:0px;
	top:410px;
	width:689px;
	height:120px;
	z-index:1;
	background-image: url(../images/hg.png);
	background-repeat: repeat;
	text-align: left;
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.text-blau {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 20px;
	color: #005AAB;
}
.text-gruen {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 20px;
	color: #009933;
}


.center {
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -340px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #009933;
}
a:active {
	text-decoration: none;
}
#text {
	position:absolute;
	left:0px;
	top:186px;
	width:472px;
	height:174px;
	z-index:2;
}
#impressum {
	position:absolute;
	left:0px;
	top:631px;
	width:360px;
	height:64px;
	z-index:3;
	background-image: url(../images/hg.png);
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
}
#mediengestaltung {
	position:absolute;
	left:594px;
	top:558px;
	width:134px;
	height:23px;
	z-index:3;
}

.text-grau {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 20px;
	color: #999999;
}




.text-weiss {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 41px;
	line-height: 58px;
	color: #FFFFFF;
	text-shadow: 2px 2px 2px #000000;
	filter: dropshadow(color=#000000, offx=2, offy=2);

}
